PETSc version 3.15.5
Fix/Edit manual page

# PetscSpaceSumGetNumSubspaces

Get the number of spaces in the sum

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscSpaceSumGetNumSubspaces(PetscSpace sp,PetscInt *numSumSpaces)

### Input Parameter

. sp - the function space object

### Output Parameter

. numSumSpaces - the number of spaces

### See Also

PetscSpaceSumSetNumSubspaces(), PetscSpaceSetDegree(), PetscSpaceSetNumVariables()

### Level

intermediate

### Location

src/dm/dt/space/impls/sum/spacesum.c

### Implementations

PetscSpaceSumGetNumSubspaces_Sum in src/dm/dt/space/impls/sum/spacesum.c
Index of all SPACE routines
Table of Contents for all manual pages
Index of all manual pages